//script

//bnnner
$(function() {

	var $window = $(window),
		window_width = $window.width();

	$('#js_banner, #js_banner_img li').width(window_width);

	new $.Tab({

		target: $('#js_banner_img li'),

		effect: 'slide3d',

		animateTime: 1000,

		stay: 3500,

		autoPlay: true,

		merge: true,

		prevBtn: $('#js_banner_pre'),

		nextBtn: $('#js_banner_next')

	});

});

//通知公告
jQuery(".tzgg_box").slide({
	mainCell: "ul",
	autoPlay: true,
	effect: "leftMarquee",
	interTime: 50,
	trigger: "click",
	vis: 2
});
//icon
$(".serBox").hover(function() {

	$(this).children().stop(false, true);
	$(this).children(".serBoxOn").fadeIn("slow");
	$(this).children(".pic1").animate({
		right: -288
	}, 400);
	$(this).children(".txt1").animate({
		left: -288
	}, 400);
	$(this).children(".txt2").animate({
		right: 0
	}, 400);
	$(this).children(".pic2").animate({
		left: 0
	});

}, function() {

	$(this).children().stop(false, true);

	$(this).children(".serBoxOn").fadeOut("slow");
	$(this).children(".pic1").animate({
		right: 0
	}, 400);
	$(this).children(".txt1").animate({
		left: 0
	}, 400);
	$(this).children(".pic2").animate({
		left: -288
	});
	$(this).children(".txt2").animate({
		right: -288
	}, 400);

});
//
jQuery(".tab_box").slide({ effect: "leftLoop", titCell: ".tab_tit .tab_tit_con1", mainCell: ".tab_con_com" });